Subject: Re: [Fwd: Parameter for interoperability test]

From: "Henri Setiawan" <[email-masked]>
Date: Tue, 16 Mar 1999 07:51:28 +0700

Hi Folks,

Thanks for the comments. Regarding what Omar said, we also have such kind of difficulty, but not only cause the test equipments it's more about the parameters for testing.

What we plan to use for evaluating each products is:
1. We measure the QoS of the Internet/intranet network to get the value of throughtput, delay, jitter, performance etc.
2. After we get those information, we compare with our general requirement document. If fulfill with our provision, we'll install the equipments directly to internet/intranet backbone to limit the node (cause node make more delay).
3. When the equipments already install we will test it as an acceptance test prosedure with the parameters that already signed together from our side and vendor.
4. The last thing is we test it ourself using H.323 parameter from ITU standard body.

From those testing, we make comparation from each products and make evaluation for the business case, cause we think that not only the technology that we should understand but the business factor we should make to accommodate techno-economic analysis.

If anyone have already doing the testing, please share with us ? Did anyone have business case analysis for IPTel already ? Would you kindly share with me ?

Thanks

Henri Setiawan
Access Network Engineer
RisTI - Telkom Indonesia

  -----Original Message-----
  From: Omar Ferrer <[email-masked]>
  To: Hoefelmeyer, Ralph (MCI) <[email-masked]>
  Cc: Henri Setiawan <[email-masked]>; H323 Implementors <[email-masked]>; IPTEL <[email-masked]>
  Date: Tuesday, March 16, 1999 1009
  Subject: Re: [Fwd: Parameter for interoperability test]

  Thank you for your answer Mr. Hoefelmeyer: 
  As can be seen, we do not have knowledge of this testing. Even having an ISP, VoIP serrvices are completely new because of the regulatory enviroment that we are facing now. 

  Most of our equipments (Access Servers/5200 - 5300) are from Cisco, but Lucent is offering to us a complete solution to replace our entire platform. So, we need to test products that can operate with those. Based on that, we are planning to call Cisco, Lucent, Ericsson, Siemens and 3Com for Gateways and Gatekeepers. 

  I will very appreciated is you help me on build a testing project that include H323 interoperability, QoS, Router configurations, billing software, link with a Global Network, etc. 

  Thanks again Mr. Hoefelmeyer!!! 
  OF. 

  "Hoefelmeyer, Ralph (MCI)" wrote: 

    Omar (& Henri), 

    The first thing you need to test gatekeeper/gateway interoperability is a LAN protocol analyzer, preferably one that will decode H.323.  Hewlett-Packard has one in Beta, it works well. 

    Cisco has a product called Netflow for it's products, which allows one to measure various attributes of the routers' performance (note that Cisco's gatekeeper and gateway products use a version of their IOS).  If you use Cisco, this is a possibility. 

    Various Measures of Merit (MOM) could be: 

    - time of call initiation to call setup 
    - interoperability of H.323 products; verify claims of H.323 v2 compatibility between products from different firms.  This has been an important issue. 

    - the ease of configuration of the gatekeepers for number translation (provisioning), if you are not accessing an existing number translation mechanism 

    - the ability to hook into the gatekeeper for your outside number translation setup (API access to the gatekeeper) 

    I would suggest you use an Ethernet (or Fast Ethernet)  LAN between the gateways and gatekeeper.  Plug all of the devices into one hub, and it keeps things simple, for your first try.   This is a simpler scope than what you propose below, but interoperability is a key issue before moving to bigger ideas. 

    QoS is a complex question, dependent on the target network(s).  Router configurations, network topologies and firewalls all play a role here. 

    I would be interested in what you think, and what results you come up with, if you can share this with us. 

    Good Luck! 

    Ralph 

    Ralph S. Hoefelmeyer 
    MCI WorldCom Engineer 

      -----Original Message----- 
      From:   Omar Ferrer [SMTP:[email-masked]] 
      Sent:   Friday, March 12, 1999 6:20 AM 
      To:     Henri Setiawan; H323 Implementors; IPTEL 
      Subject:        [Fwd: Parameter for interoperability test] 
      Dear Mr. Setiawan: 

      I've recently subscribe to this newsgroup asking for some help on testing VoIP products. I'm beginning a project in which we want to test Gateways, Gatekeepers and Network Managers, but we do not have experience with that because this field is completely new for the Latin America market. 

      Do you now what I need to measure or test on each equipment and how? 

      We are beginning a project for VoIP. In the first phase we want to test each equipment on a point to point link (TDM) with a higher bandwith and then decreasing as the traffic increase. In the second phase, we want to test the same products but with direct connection to the Internet. Here we need to prove some QoS tools and bandwith management techniques, and also, some testing with a Global Network for call terminations worldwide. 

      Could you give some approach for this? 

      Thanks!!! 
      Omar Ferrer 
      Caracas - Venezuela 

      -------- Original Message -------- 
      Subject:         Parameter for interoperability test 
      Date:    Fri, 12 Mar 1999 13:46:55 +0700 
      From:    "Henri Setiawan" <[email-masked]> 
      To:      <[email-masked]> 
      CC:      <[email-masked]> 

       Dear folks, We like to study about interoperability test for gateway and gateway keeper, do anyone know what kind of parameters that we should test for this testing ? Thanks Henri SR&D of PT Telkom Indonesia.